How to install xmms2-plugin-vocoder on Debian 9 (Stretch)